/* FORMAT TAGS */


.general {

	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #404851;
	line-height: 19px;
	padding-top: 3px;
	padding-bottom: 10px; 
	float: left;
}

.headlines {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-style: none;
	font-weight: bold;
	color: #8A1421;
	padding-bottom: 15px;
	float: left;
}



/* LINK TAGS */

a.left_link, a.left_link:active, a.left_link:visited  {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #404851;
	text-decoration:none;
}

a.left_link:hover {
	color: #8a1421;
} 

a.headline_link, a.headline_link:active, a.headline_link:visited  {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color: #404851;
	text-decoration:none;
}

a.headline_link:hover {
	color: #8a1421;
}

a.whitelink, a.whitelink:active, a.whitelink:visited  {	
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration:none;
}

a.whitelink:hover {
	text-decoration:underline;
}

.articleTitleAndSmallContent {
	font-size:11px;
}	
.articleTitleAndSmallContent .articleTitle {
	font-size:13px;
}